Here you will find the minimum compatible versions for Rever, which are supported by our team. These versions are subject to changes that will be reflected in this document.

WEB

The minimum version required:

Firefox: Version 58
Chrome: Version 65
Edge: Version 16
Safari: Version 8

MOBILE DEVICES

The mobile application can be installed on any Android or Apple model within the following range of versions.

Android

  • Minimum Compatible version: 5.x - Lollipop
  • Maximum Compatible version 9.x Pie

iOS

  • Minimum Compatible version: 9.0
  • Maximum Compatible version 12.2

If you have a problem with your device, contact us in our support chat.

Did this answer your question?